堡塔ssh终端连接教程


堡塔ssh终端连接教程

第一步:


准备系统及环境:


(注意事项及环境要求)


支持的最低版本:


1:windows7 7601以后的版本   如果为7601以前的版本,升级至7601以上版本 终端工具暂时不支持低于这个版本的系统


2:安装的文件路径不允许有中文,否则会报错


3:   连接终端前,需要确保服务器openssh服务正常运行,并确保openssh服务端口(默认为22,有修改的以修改后为准)正确放行,服务器后台有安全组的,也需要操作放行


转自   https://www.bt.cn/bbs/forum.php?mod=viewthread&tid=62367&extra=page%3D4%26filter%3Dtypeid%26typeid%3D10